/* Button title for canceling installation of Growl */
"Cancel" = "取消";

/* Don't ask again checkbox title for installation of Growl */
"Don't Ask Again" = "不再詢問";

/* Growl installation window title */
"Growl Installation Recommended" = "建議安裝 Growl";

/* Growl update window title */
"Growl Update Available" = "Growl 更新項目已可下載";

/* Button title for installing Growl */
"Install" = "安裝";

/* Default Growl update explanation */
"This program displays information via Growl, a centralized notification system that enables applications to unobtrusively inform the user about potentially important information.  A version of Growl is currently installed, but this program includes an updated version of Growl.  It is strongly recommended that you update now.  No download is required." = "此程式會透過 Growl 來顯示通知，它是一個中央通知系統，可讓應用程式提醒或通知使用者一些重要的訊息。目前您已經安裝某個版本的 Growl，但此程式內含更新版本的 Growl。我們強烈建議您現在進行更新；但此項下載並非必要的。";

/* Default Growl installation explanation */
"This program displays information via Growl, a centralized notification system that enables applications to unobtrusively inform the user about potentially important information.  Growl is not currently installed; to see Growl notifications from this and other applications, you must install it.  No download is required." = "此程式會透過 Growl 來顯示通知，它是一個中央通知系統，可讓應用程式提醒或通知使用者一些重要的訊息。目前您尚未安裝 Growl；若要從此程式或其他應用程式查看 Growl 通知，您必須進行安裝；但此項下載並非必要的。";

/* Button title for updating Growl */
"Update" = "更新";